[API Reference](../README.md) > [VoteStatusOptions](../interfaces/VoteStatusOptions.md)



# Interface: VoteStatusOptions

## Hierarchy


 [ProposalIdOption](ProposalIdOption.md)

**↳ VoteStatusOptions**








## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *[Hash](../#Hash)* 

*Inherited from [ProposalIdOption](ProposalIdOption.md).[proposalId](ProposalIdOption.md#proposalId)*

*Defined in [wrappers/iIntVoteInterface.ts:60](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/iIntVoteInterface.ts#L60)*





___

<a id="vote"></a>

###  vote

**●  vote**:  *`number`* 

*Defined in [wrappers/iIntVoteInterface.ts:56](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/iIntVoteInterface.ts#L56)*





___


